[general]
version = 2
name = Standard
definition = lulzbot_mini_aerostruder

[metadata]
quality_type = standard
type = quality
material = ABS_(Chroma_Strand)_lulzbot_mini_aerostruder
setting_version = 4

[values]
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 60
cool_fan_speed_min = 40
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 110
material_print_temperature = 240
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 55
speed_layer_0 = 15
speed_topbottom = 45
speed_travel = 175
speed_wall_0 = 45
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
top_thickness = 0.8
wall_thickness = 1.0

